{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ipvsadm/ipvsadm-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ipvsadm-help_install",
            "desc": "测试安装ipvsadm-help软件包"
        },
        {
            "name": "test_ipvsadm-help_remove",
            "desc": "测试卸载ipvsadm-help软件包"
        },
        {
            "name": "test_ipvsadm-help_check_installed",
            "desc": "测试检查ipvsadm-help软件包是否已安装"
        },
        {
            "name": "test_ipvsadm-help_display_help",
            "desc": "测试执行ipvsadm-help命令以显示帮助信息"
        }
    ]
}